<!-- Section to Display Likes-->
<div class="col-md-1">
    <div class="d-flex flex-column likebox">
    <div class="p-2">
        <fa-icon (click)="likePost()" class="like" [icon]="faArrowUp" [style.color]="post.like ? 'green':''">
        </fa-icon>
    </div>
    <div class="p-2 likes">{{post.likes}}</div>
    <div class="p-2">
        <fa-icon (click)="dislikePost()" class="dislike" [icon]="faArrowDown" [style.color]="post.dislike ? 'red':''">
        </fa-icon>
    </div>
    </div>
</div>
